<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE variants PUBLIC "-//AlmaLinux//DTD Variants info//EN" "variants2012.dtd">
<variants>
  <variant id="BaseOS" name="BaseOS" type="variant" has_optional="false">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">additional-devel</group>
      <group default="false">anaconda-tools</group>
      <group default="false">base</group>
      <group default="false">conflicts-baseos</group>
      <group default="false">core</group>
      <group default="false">development</group>
      <group default="false">dial-up</group>
      <group default="false">file-server</group>
      <group default="false">fonts</group>
      <group default="false">gnome-desktop</group>
      <group default="false">graphical-admin-tools</group>
      <group default="false">hardware-monitoring</group>
      <group default="false">hardware-support</group>
      <group default="false">headless-management</group>
      <group default="false">large-systems</group>
      <group default="false">legacy-unix</group>
      <group default="false">mail-server</group>
      <group default="false">mainframe-access</group>
      <group default="false">network-file-system-client</group>
      <group default="false">network-server</group>
      <group default="false">network-tools</group>
      <group default="false">networkmanager-submodules</group>
      <group default="false">performance</group>
      <group default="false">python-web</group>
      <group default="false">remote-system-management</group>
      <group default="false">scientific</group>
      <group default="false">security-tools</group>
      <group default="false">server-product</group>
      <group default="false">smart-card</group>
      <group default="false">smb-server</group>
      <group default="false">standard</group>
      <group default="false">system-tools</group>
      <group default="false">workstation-product</group>
    </groups>
    <environments>
      <environment display_order="99">custom-environment</environment>
      <environment display_order="3">minimal-environment</environment>
      <environment display_order="2">server-product-environment</environment>
    </environments>
  </variant>
  <variant id="AppStream" name="AppStream" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">additional-devel</group>
      <group default="false">anaconda-tools</group>
      <group default="false">backup-client</group>
      <group default="false">base</group>
      <group default="false">base-x</group>
      <group default="false">conflicts-appstream</group>
      <group default="false">console-internet</group>
      <group default="false">container-management</group>
      <group default="false">core</group>
      <group default="false">debugging</group>
      <group default="false">desktop-debugging</group>
      <group default="false">development</group>
      <group default="false">dns-server</group>
      <group default="false">dotnet</group>
      <group default="false">emacs</group>
      <group default="false">file-server</group>
      <group default="false">fonts</group>
      <group default="false">ftp-server</group>
      <group default="false">gnome-desktop</group>
      <group default="false">graphical-admin-tools</group>
      <group default="false">guest-desktop-agents</group>
      <group default="false">hardware-monitoring</group>
      <group default="false">headless-management</group>
      <group default="false">input-methods</group>
      <group default="false">internet-applications</group>
      <group default="false">internet-browser</group>
      <group default="false">java-development</group>
      <group default="false">java-platform</group>
      <group default="false">legacy-x</group>
      <group default="false">mail-server</group>
      <group default="false">network-file-system-client</group>
      <group default="false">network-server</group>
      <group default="false">network-tools</group>
      <group default="false">networkmanager-submodules</group>
      <group default="false">ostree-support</group>
      <group default="false">performance</group>
      <group default="false">platform-devel</group>
      <group default="false">platform-kvm</group>
      <group default="false">print-client</group>
      <group default="false">remote-desktop-clients</group>
      <group default="false">remote-system-management</group>
      <group default="false">rpm-development-tools</group>
      <group default="false">scientific</group>
      <group default="false">security-tools</group>
      <group default="false">smart-card</group>
      <group default="false">smb-server</group>
      <group default="false">standard</group>
      <group default="false">system-tools</group>
      <group default="false">texlive</group>
      <group default="false">virtualization-client</group>
      <group default="false">virtualization-hypervisor</group>
      <group default="false">virtualization-platform</group>
      <group default="false">virtualization-tools</group>
      <group default="false">web-server</group>
      <group default="false">workstation-product</group>
    </groups>
    <environments>
      <environment display_order="99">custom-environment</environment>
      <environment display_order="1">graphical-server-environment</environment>
      <environment display_order="3">minimal-environment</environment>
      <environment display_order="2">server-product-environment</environment>
      <environment display_order="99">virtualization-host-environment</environment>
      <environment display_order="4">workstation-product-environment</environment>
    </environments>
    <modules>
      <module>maven:3.8</module>
      <module>nginx:1.22</module>
      <module>nodejs:18</module>
      <module>nodejs:20</module>
      <module>php:8.1</module>
      <module>postgresql:15</module>
      <module>redis:7</module>
      <module>ruby:3.1</module>
    </modules>
  </variant>
  <variant id="CRB" name="CRB" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">crb</group>
    </groups>
    <modules>
      <module>swig:4.1</module>
    </modules>
  </variant>
  <variant id="HighAvailability" name="HighAvailability" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="true">ha</group>
      <group default="true">ha-devel</group>
    </groups>
  </variant>
  <variant id="ResilientStorage" name="ResilientStorage" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">ha</group>
      <group default="false">ha-devel</group>
      <group default="false">resilient-storage</group>
    </groups>
  </variant>
  <variant id="SAP" name="SAP" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">sap</group>
    </groups>
  </variant>
  <variant id="SAPHANA" name="SAPHANA" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">sap-hana</group>
    </groups>
  </variant>
  <variant id="extras" name="extras" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
  </variant>
  <variant id="Minimal" name="Minimal" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">additional-devel</group>
      <group default="false">anaconda-tools</group>
      <group default="false">base</group>
      <group default="false">conflicts-baseos</group>
      <group default="false">core</group>
      <group default="false">development</group>
      <group default="false">dial-up</group>
      <group default="false">file-server</group>
      <group default="false">fonts</group>
      <group default="false">gnome-desktop</group>
      <group default="false">hardware-monitoring</group>
      <group default="false">hardware-support</group>
      <group default="false">headless-management</group>
      <group default="false">large-systems</group>
      <group default="false">legacy-unix</group>
      <group default="false">mail-server</group>
      <group default="false">mainframe-access</group>
      <group default="false">network-file-system-client</group>
      <group default="false">network-server</group>
      <group default="false">network-tools</group>
      <group default="false">networkmanager-submodules</group>
      <group default="false">performance</group>
      <group default="false">python-web</group>
      <group default="false">remote-system-management</group>
      <group default="false">scientific</group>
      <group default="false">security-tools</group>
      <group default="false">server-product</group>
      <group default="false">smart-card</group>
      <group default="false">smb-server</group>
      <group default="false">standard</group>
      <group default="false">system-tools</group>
      <group default="false">workstation-product</group>
    </groups>
    <environments>
      <environment display_order="3">minimal-environment</environment>
    </environments>
  </variant>
  <variant id="devel" name="devel" type="variant">
    <arches>
      <arch>s390x</arch>
    </arches>
    <groups>
      <group default="false">gnome-apps</group>
      <group default="false">graphics</group>
      <group default="false">guest-agents</group>
      <group default="false">infiniband</group>
      <group default="false">multimedia</group>
      <group default="false">office-suite</group>
      <group default="false">platform-microsoft</group>
      <group default="false">platform-vmware</group>
    </groups>
    <environments>
      <environment display_order="99">virtualization-host-environment</environment>
      <environment display_order="4">workstation-product-environment</environment>
    </environments>
    <modules>
      <module>javapackages-tools-devel:202201</module>
      <module>javapackages-tools:202201</module>
      <module>maven-devel:3.8</module>
      <module>nginx-devel:1.22</module>
      <module>nodejs-devel:18</module>
      <module>nodejs-devel:20</module>
      <module>php-devel:8.1</module>
      <module>postgresql-devel:15</module>
      <module>redis-devel:7</module>
      <module>swig-devel:4.1</module>
    </modules>
  </variant>
</variants>
